From f5aeea2e4c95200cfcbdcf37a49ea45e02b9a55d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 01 2020 05:51:51 +0000
Subject: [PATCH 502/2232] Touch up a variable name in vector test


---

diff --git a/tests/ffi/tests.cc b/tests/ffi/tests.cc
index b7f8e6d..9751969 100644
--- a/tests/ffi/tests.cc
+++ b/tests/ffi/tests.cc
@@ -236,9 +236,9 @@ void c_take_ref_rust_vec_copy(const rust::Vec<uint8_t> &v) {
   // The std::copy() will make sure rust::Vec<>::const_iterator satisfies the
   // requirements for std::iterator_traits.
   // https://en.cppreference.com/w/cpp/iterator/iterator_traits
-  std::vector<uint8_t> cxx_v;
-  std::copy(v.begin(), v.end(), std::back_inserter(cxx_v));
-  uint8_t sum = std::accumulate(cxx_v.begin(), cxx_v.end(), 0);
+  std::vector<uint8_t> stdv;
+  std::copy(v.begin(), v.end(), std::back_inserter(stdv));
+  uint8_t sum = std::accumulate(stdv.begin(), stdv.end(), 0);
   if (sum == 200) {
     cxx_test_suite_set_correct();
   }

